/* Small size CSS */ 


@media all and (max-width: 675px) and (min-width: 0px) {
/*Real Issues*/
#mobile_issues_buttons_container{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;display:block;height:36px;left:0;position:absolute;top:-50px;width:100%;}
	#mobile_issues_buttons{height:36px;margin:0 auto;width:120px;}
		#mobile_issues_left{background:url(../images/home_vid_prev.png) no-repeat;display:block;float:left;height:36px;margin-right:38px;width:32px;}
		#mobile_issues_left{cursor:pointer;}
		#mobile_issues_right{background:url(../images/home_vid_next.png) no-repeat;display:block;float:left;height:36px;width:32px;}
		#mobile_issues_right{cursor:pointer;}
#home_issues_container{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	#block-views-96abe659261d73dedb93ce22b91456b3{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
		#block-views-96abe659261d73dedb93ce22b91456b3 h2{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
			.views-field .views-field-field-icon{left:1%;}
			.view-real-issues-real-solutions .view-content{background:none;margin-top:48px;padding:0 12px 0 14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
			.view-real-issues-real-solutions .views-field-field-icon{left:1%;}
		.view-real-issues-real-solutions .view-content .views-field-nothing-1 .field-content{margin:12px 2px 0 19%;}
		.view-real-issues-real-solutions .view-content .views-field-nothing .field-content{margin:12px 10% 0 2%;}
	#block-views-d71102fb7e5a492d74ec99f2029ddf33{display:none;}
		.view-real-issues-real-solutions-select .view-content ul{margin:0 auto!important;padding-right:6px!important;width:311px;}
			#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li{width:300px;}
		#issues_scroll_up,#issues_scroll_down{float:none;margin:30px auto 14px;}
		.views-field-field-icon{display:none;}

}
@media all and (max-width: 519px) and (min-width: 0px) {
#page-wrapper{min-width:100%;}
#main-wrapper{min-width:100%;}
#header {width:100%;}
#content_wrapper{width:100%}
#block-superfish-1 > .content{background:#043251;width:100%;}
	#superfish-1{background:#2660a1;position:absolute;top:46px;width:100%;}
		.header_nav_mobile_btn{background:url(../images/header_nav_mobile_btn.png) no-repeat;display:block;float:left;height:46px;width:48px;}
		.header_nav_mobile_btn:hover{cursor:pointer;}
		#mobile_menu{color:#ffffff;display:block;float:left;font:bold 18px 'Roboto', sans-serif;margin-top:11px;}
		#mobile_menu:hover{cursor:pointer;}
			.header_nav{display:none;}
				.header_nav li{clear:both;text-align:center;width:100%;}
				.header_nav li.active-trail{background:#2660a1;}
					.header_nav li.first a{border:none;}
					.header_nav li a{border-top:1px solid #043251;height:34px;padding:11px 0 0 0;}
					.header_nav li:hover a,.header_nav li.first:hover a{background:#043251;padding:11px 0 0 0;}
					.header_nav li:hover a:not(.active){padding:11px 0 0 0!important;}
						.header_nav li.active-trail a div,.header_nav li.active-trail,.header_nav li:hover a div,.header_nav li:hover{border:none!important;}
#contribute{float:right;}
	#contribute a{height:29px;margin:4px 5px 0 5px;padding:5px 11px 0;}
#general_hero{background-position:22% 38px;}
	#general_hero #logo img{margin:66px 0 0 3%;}
/* Home Hero */
#home_hero_image{background:url(../images/home_header_back.jpg) no-repeat 30% top;}
	.region-home-hero-left{float:left;height:303px;padding:78px 0 314px 0;position:relative;width:100%;z-index:65;}
		#gcv_home{margin:0 0 4px 0;text-align:center;}
		#home_form_container img{height:inherit!important;margin:0 0 60px 12px;width:188px!important;}
		#home_email{display:block;margin:0 5px 6px 10px;width:88%;}
		#home_zip{margin-left:10px;width:73%;}
		#form_submit{float:left;}
	.region-home-hero-right{background:#EAEAEA;float:left;height:299px;padding:167px 0 0 0;position:absolute;top:270px;width:100%;z-index:64;}
		#block-views-home-videos-block{float:left;margin:4%;width:92%;}
			#block-views-home-videos-block .views-slideshow-cycle-main-frame-row{width:100%!important;}
				.view-home-videos .field-content, .view-home-videos .media-youtube-player{width:100%;}
					.view-home-videos .views-field-title,.views-slideshow-cycle-main-frame{width:100%!important;}
	.region-home-hero-social{float:clear;width:100%;}
		#twitter_container{margin:0;width:100%;}
			#block-block-3 #tweetHeaderWrap .twitterName{margin-left:16px;}
			#block-block-3 .tweet_text{margin-left:16px;width:232px;}
	#vertical_social_blocks{margin:0;width:100%;}
		#hero_facebook_link{float:left;margin:24px 0 24px 6%;}
		#hero_youtube{float:right;margin:24px 6% 24px 0;}
	.region-home-hero-post{height:inherit;width:100%;}
		.views-field-title{padding:0 29px 36px;}
		#post_long_date{margin-bottom:10px;}
			#post_long_date p{margin:0;}
			.news_post_read_all{bottom:14px;top:auto;}
			
/*Real Issues*/
#mobile_issues_buttons_container{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;display:block;height:36px;left:0;position:absolute;top:-50px;width:100%;}
	#mobile_issues_buttons{height:36px;margin:0 auto;width:120px;}
		#mobile_issues_left{background:url(../images/home_vid_prev.png) no-repeat;display:block;float:left;height:36px;margin-right:38px;width:32px;}
		#mobile_issues_left{cursor:pointer;}
		#mobile_issues_right{background:url(../images/home_vid_next.png) no-repeat;display:block;float:left;height:36px;width:32px;}
		#mobile_issues_right{cursor:pointer;}
#home_issues_container{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
	#block-views-96abe659261d73dedb93ce22b91456b3{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
		#block-views-96abe659261d73dedb93ce22b91456b3 h2{width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
			.views-field .views-field-field-icon{left:1%;}
			.view-real-issues-real-solutions .view-content{background:none;margin-top:48px;padding:0 12px 0 14px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;-o-box-sizing: border-box;box-sizing: border-box;}
			.view-real-issues-real-solutions .views-field-field-icon{left:1%;}
		.view-real-issues-real-solutions .view-content .views-field-nothing-1 .field-content{margin:12px 2px 0 19%;}
		.view-real-issues-real-solutions .view-content .views-field-nothing .field-content{margin:12px 10% 0 2%;}
	#block-views-d71102fb7e5a492d74ec99f2029ddf33{display:none;}
		.view-real-issues-real-solutions-select .view-content ul{margin:0 auto!important;padding-right:6px!important;width:311px;}
			#block-views-d71102fb7e5a492d74ec99f2029ddf33 ul li{width:300px;}
		#issues_scroll_up,#issues_scroll_down{float:none;margin:30px auto 14px;}
		.views-field-field-icon{display:none;}
		
/*General Content*/
#general_content{padding:30px 16px 45px;width:93%;}
		#right_sidebar{display:none;}
.item-list .pager li.pager-next,.item-list .pager li.pager-previous{position:static;}
.item-list ul li{margin:0 0 0.5em 0.75em;}
.item-list .pager{margin:0;}

/*News*/
.view-id-news .views-field-created-2, #single_news .views-field-created-2{display:none;}
.view-id-news .views-row, #single_news{padding:0 16px 24px 0;}
	.node-type-news #backLink span{font-size: 15px;font-weight: bold;margin-left: 0px;}

/*Media*/
.view-id-media .view-content .item-list ul{margin:0;width:100%}
	.view-id-media .view-content .item-list ul li{}
		.view-id-media iframe{width:100%;}
			.view-id-media .views-field-title{width:100%;}
		.view-id-media .views-field-title span{width:100%;}
	.view-id-media .views-field-nothing{float:left;margin-top:12px;}
	.view-id-media .views-field-body{width:100%;}
	.page-media .media_mobile_copy{display:block;}

.field-name-field-video iframe{height:inherit;width:100%;}
#single_video_title{height:34px;padding-top:12px;width:100%;}

.webform-component .form-text{width:95%;}
.webform-component .form-select{width:97%;}
.webform-component .form-textarea{width:97%;}
.grippie{width:96%;}

.views-field-nothing{float:left;}
.view-display-id-page ul li .views-field-body{display:none;}
.media_mobile_copy{display:block;float:left;width:100%;}

/*Footer*/
#footer{min-width:100%;}

#footer_content{width:100%;}
	#block-block-4{margin:20px auto 0;padding-right:125px;position:static;width:150px;}
	#block-block-5{margin-top:20px;}
	#block-block-12{float:none!important;margin:12px auto!important;position:static!important;}
	#superfish-4{margin:0 auto;width:250px;}
	
	
/* Webforms */
.webform-component-textfield,.webform-component-select,.webform-component-email{width:96%;float:left;margin:0 2%;}
.webform-component-textfield input, .webform-component-email input {width:100%;}
.webform-component-textarea {width:96%;margin-left:2%;}
.webform-component-checkboxes{margin-left:2%;margin-top:2%;}

#edit-actions #edit-submit  {width:96%;margin-left:2%;background:#D31145;cursor:pointer;border:0;color:#fff;height:30px;font-size:20px;text-transform:uppercase;font-family:'Roboto Condensed';}
#edit-actions #edit-submit:hover{background:#fff;color:#D31145;} 


/* end Webforms */ 